/* ******** Tags HTML standards et globaux ******** */


@font-face {
    font-family: 'DIN';
    src: url('../fonts/dinregular.eot');
    src: url('../fonts/dinregular.eot?#iefix') format('embedded-opentype'),
    url('../fonts/dinregular.woff') format('woff'),
    url('../fonts/dinregular.ttf') format('truetype'),
    url('../fonts/dinregular.svg#dinregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'DIN';
    src: url('../fonts/dinbold.eot');
    src: url('../fonts/dinbold.eot?#iefix') format('embedded-opentype'),
    url('../fonts/dinbold.woff') format('woff'),
    url('../fonts/dinbold.ttf') format('truetype'),
    url('../fonts/dinbold.svg#dinbold') format('svg');
    font-weight: bold;
    font-style: normal;
}



img {
    border: 0;
}

body {
    margin: 0px;
    padding: 0px;
    /*background: #606062;*/
    /*background-color: #E4E4E4;*/
    background-color: #fff;
    background-repeat: no-repeat;
    background-position: 50% 60px;
    background-attachment: fixed;

    /*min-width:1000px;*/ /* debug size on ipad */
}


#search_form{
    display: none !important;
}
#timelineTitle{
    color: #fff !important;
}




/* NAV-RIGHT */
#nav-right{
    position: absolute;
    right:0;
    top: 792px;
    list-style-type: none;
    z-index: 1000;
}
#nav-right li{
    margin-top: 10px;
    position: relative;
}
#nav-right li a{
    display: block;
    text-transform: uppercase;
    font-family: 'Din', Helvetica, Arial, sans-serif;
    font-weight: bold;
    font-size: 1.1em;
    height: 20px;
    width: 70px;
    text-decoration: none;
    padding: 35px 10px;
    text-align: center;
    z-index: 15;
}
#nav-right li.news a, #nav-right li.news .infos{
    background-color: #03223e;
    color: #fff;
}
#nav-right li.join_us a, #nav-right li.join_us .infos{
    background-color: #F70909;
    color: #fff;
}
#nav-right li.shop a, #nav-right li.shop .infos {
    background-color: #03223e;
    color: #fff;
}
#nav-right li .infos h3{
    font-size: 1.4em;
    font-family: 'Din', Helvetica, Arial, sans-serif;
    font-weight: bold;
    margin: 0 0 4px 0;
    color: #fff;
}

/*CORRECTION OF MENU RIGHT + SEARCH BAR */
#c1576, #c1589{
    display: none !important;
}

#nav-right .infos{
    position: absolute;
    top:20px;
    right:100px;
    width: 230px;
    font-family: 'Din', Helvetica, Arial, sans-serif;
    height: 80px;
    padding: 5px 8px;
    z-index: 10;
    opacity: 0;
    -webkit-transform:rotateY(90deg); /* Chrome, Safari, Opera */
    transform:rotateY(90deg); /* Standard syntax */

    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}
#nav-right p{
    line-height: 1.1em;
}
#nav-right a:hover + .infos, #nav-right li:hover > .infos{
    top:0;
    opacity: 1;
    -webkit-transform:rotateY(0deg); /* Chrome, Safari, Opera */
    transform:rotateY(0deg); /* Standard syntax */
}
#nav-right li.news .infos, #nav-right li.join_us .infos{
}

/* WHAT IS SOLARIMPULSE */
#whatIs{
    width: 1000px;
    margin: 0 auto;
}
#whatIs hr{
    margin-top: 40px;
    margin-bottom: 30px;
}

#whatIs h1{
    color: #353d62;
    font-size: 3em;
    font-family: 'Din', Helvetica, Arial, sans-serif;
    font-weight: normal;
    margin-top: 30px;
}
#whatIs p{
    color: #69696b;
    line-height: 1.3em;
    font-size: 19px;
}
.threeCol{
    position: relative;
    overflow: hidden;
    width:32.5%;
    height: 400px;
    float:left;
    margin: 20px 1% 0px 0%;
    border: 1px solid #dedede;
    background-color:white;
    box-sizing:border-box;
    -moz-box-sizing:border-box; /* Firefox */
}
#whatIs .threeCol.last{
    width:33%;
    margin: 20px 0% 0px 0%;
}
#whatIs .threeCol img{
    width:100%;
    height: 260px;
    position: absolute;
    z-index: 0;

    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}
#whatIs .threeCol .bigLink{
}
#whatIs .threeCol a.bigLink:hover img{
    width: 102%;
    height: 266px;
    margin-left: -1%;
    margin-top: -3px;
}
#whatIs .threeCol a.bigLink:hover h2{

    background-image: -o-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, .3) 50%);
    background-image: -moz-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, .3) 50%);
    background-image: -webkit-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, .3) 50%);
    background-image: -ms-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, .3) 50%);
    background-image: linear-gradient(to top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, .3) 50%);
    filter: progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorStr='#000000', endColor=0);
    -ms-filter: progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorStr='#000000', endColor=0);
    }
#whatIs .threeCol h2{
    margin: 0;
    position: absolute;
    z-index: 1;
    top: 0px;
    width: 100%;
    font-weight: 100;
    font-family: 'Din', Helvetica, Arial, sans-serif;
    font-size: 1.9em;
    text-transform: uppercase;
    padding: 8px 8px 3px 8px;
    /*background-color: #252e2d;*/
    color: #ffbf3b;
    height: 2em;

    /*background: rgba(0,0,0,0.2);*/
    background-image: -o-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, .5) 80%);
    background-image: -moz-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, .5) 80%);
    background-image: -webkit-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, .5) 80%);
    background-image: -ms-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, .5) 80%);
    background-image: linear-gradient(to top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, .5) 80%);
    filter: progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorStr='#000000', endColor=0);
    -ms-filter: progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorStr='#000000', endColor=0);
    }
#whatIs .threeCol p{
    position: absolute;
    z-index: 1;
    bottom: 0;
    left: 0;
    padding: 25px 10px 5px 10px;
    font-size: 13px;
    font-family: Helvetica, sans-serif;
    color: #fdfdfd;
    margin: 0;
    width: 100%;
    box-sizing: border-box;

    background-image: -o-linear-gradient(bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, .5) 80%);
    background-image: -moz-linear-gradient(bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, .5) 80%);
    background-image: -webkit-linear-gradient(bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, .5) 80%);
    background-image: -ms-linear-gradient(bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, .5) 80%);
    background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, .5) 80%);
    filter: progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColor=0, endColorStr='#000000');
    -ms-filter: progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColor=0, endColorStr='#000000');
    }
#whatIs .threeCol a.bigLink:hover p{
    padding: 31px 10px 5px 10px;

    background-image: -o-linear-gradient(bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, .3) 50%);
    background-image: -moz-linear-gradient(bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, .3) 50%);
    background-image: -webkit-linear-gradient(bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, .3) 50%);
    background-image: -ms-linear-gradient(bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, .3) 50%);
    background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, .3) 50%);
    filter: progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColor=0, endColorStr='#000000');
    -ms-filter: progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColor=0, endColorStr='#000000');

    }
#whatIs .blue-layer{
    position: absolute;
    top:0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.0);
}
#whatIs .threeCol a.bigLink:hover h2{
    color: #fff;
}
#whatIs .threeCol a.bigLink:hover .blue-layer{
    background: rgba(36,125,215,0.7);
}
#whatIs .threeCol p small{
    display: block;
    color: #ffbf3b;
    margin-top: 5px;
    text-align: left;
    text-transform: uppercase;
    font-size: 0.9em;
    background-color: #2d2b27;
    margin-left: -10px;
    margin-right: -10px;
    margin-bottom: -5px;
    /* line-height: 1.9em; */
    padding: 3px 7px;
}
#whatIs .threeCol p small span{
    text-align: left;
    display: inherit;
    line-height: 1.3em;
    padding-bottom: 5px;

    text-transform: none;
    color: white;
    font-size: 15px;
    text-align: left;
    margin-top: 4px;
}
#whatIs .threeCol p small span span:before{
    content:"› ";
    color: #ffbf3b;
}
#whatIs .threeCol p small span span{
    color:#fff;
    display: block;
    padding: 0;
}
#whatIs .threeCol a{
    /*border-top: 1px dashed #e5e5e5;*/
    /*padding: 10px 0;*/
    font-size: 13px;
    color: #00324b;
    width: 100%;
    display: block;
    text-decoration: none;
    padding: 0;
    margin: 0;
}
#whatIs .threeCol a.click{
    padding: 10px;
    color: #ffbf3b;
}
#whatIs .threeCol a.click:hover{
    background-color: #efefef;
}
#whatIs .threeCol a:hover{
    text-decoration: underline;
}



#citation{
    width: 1000px;
    margin: 0 auto;
}
#citation hr{
    margin-top: 40px;
    margin-bottom: 40px;
}
#citation blockquote p{
    font-size: 1.6em;
    font-weight: 100;
    color: #555;
    font-family: 'Din', Helvetica, Arial, sans-serif;
}
#citation blockquote footer{
    font-family: 'Din', Helvetica, Arial, sans-serif;
    font-weight: bold;
    text-transform: uppercase;
    float: right;
}

/* LATEST NEWS */
#latestNewsIntro h2{
    color: #ffbf3b;
    font-size: 3em;
    font-weight: normal;
    margin-top: 30px;
}
#latestNewsIntro p{
    color: #fff;
    font-size: 19px;
}
#latestNews, #latestNewsIntro{
    width: 1000px;
    margin: 0 auto;
}
#latestNews .latest-news-single-item{
    position: relative;
    overflow: hidden;
    width:32%;
    height: 302px;
    min-height: 302px;
    float:left;
    margin: 15px 1.3% 0px 0%;
    /*border: 1px solid #dedede;*/
    background-color:white;
    box-sizing:border-box;
    -moz-box-sizing:border-box; /* Firefox */
}
#latestNews .latest-news-single-item:hover .latest-news-tag a, #latestNews .latest-news-single-item:hover .latest-news-footer{
    background-color: #fab321;
    color: #2d2b27;
}
#latestNews .latest-news-single-item:nth-child(2):hover .latest-news-tag a, #latestNews .latest-news-single-item:nth-child(2):hover .latest-news-footer{
    background-color: #2d2b27;
    color: #fab321;
}
#latestNews .latest-news-single-item:nth-child(2){
    width: 66.66%;
    margin-right: 0%;
}
#latestNews .latest-news-single-item:last-child{
    width: 33.33%;
    margin-right: 0%;
    margin-bottom: 60px;
}
#latestNews .latest-news-single-item.text_image{
    display: block;
}
#latestNews .latest-news-tag a{
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
    display: block;
    font-size: 0.9em;
    font-weight: bold;
    background-color: #2d2b27;
    color: #fab321;
    padding: 7px;
}
#latestNews .latest-news-single-item:nth-child(2) .latest-news-tag a,
#latestNews .latest-news-single-item:nth-child(2) .latest-news-footer{
    background-color: #fab321;
    color: #333;
}
#latestNews .latest-news-single-item:nth-child(2) .latest-news-footer p{
    color: #333;
}
#latestNews .latest-news-single-item:nth-child(2):hover .latest-news-footer p{
    color: #fab321;
}
#latestNews .latest-news-single-item:nth-child(2) h2{
    font-size: 2.2em;
}
#latestNews .newsImage img{
    position: absolute;
    top: 0;
    left:0;
    width: 100%;
    height: 278px;
    z-index: 0;
}
#latestNews h2{
    position: absolute;
    bottom:0;
    left:0;
    z-index: 1;
    color: #fff;
    margin-bottom: 24px;
    padding:40px 10px 10px 10px;
    display: block;
    width: 100%;
    font-weight: 100;
    box-sizing: border-box;

    background-image: -o-linear-gradient(bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, .5) 80%);
    background-image: -moz-linear-gradient(bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, .5) 80%);
    background-image: -webkit-linear-gradient(bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, .5) 80%);
    background-image: -ms-linear-gradient(bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, .5) 80%);
    background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, .5) 80%);
    filter: progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColor=0, endColorStr='#000000');
    -ms-filter: progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColor=0, endColorStr='#000000');
    }
#latestNews .latest-news-content{
    display: none;
}
#latestNews .breaking_news .latest-news-content{
    display: block;
    position: absolute;
    top: 40px;
    margin: 0 auto;
    width: 90%;
    left: 5%;
    background-size: 320px;
}
#latestNews .breaking_news .latest-news-tag a{
    color: #971B1B;
    background-color: #fff;
}
#latestNews .breaking_news h2{
    background-image: -o-linear-gradient(bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, .1) 80%);
    background-image: -moz-linear-gradient(bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, .1) 80%);
    background-image: -webkit-linear-gradient(bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, .1) 80%);
    background-image: -ms-linear-gradient(bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, .1) 80%);
    background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, .1) 80%);
    filter: progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColor=0, endColorStr='#000000');
    -ms-filter: progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColor=0, endColorStr='#000000');

}
#latestNews .tweets h2, #latestNews .tweets .latest-news-footer{
    display: none;
}
#latestNews .latest-news-tweet{
    position: absolute;
    top:28px;
    width: 92%;
    left:4%;
}
#latestNews .tweets .latest-news-tag a{
    color: #1C7CA3;
    background-color: #fff;
}
#latestNews .external_news .latest-news-content{
    display: block;
    position: absolute;
    top: 34px;
    margin: 0 auto;
    width: 95%;
    left: 2.5%;
    background-color: rgba(0,0,0,0.6);
    padding: 5px 10px;
    border-radius: 5px;
    box-sizing: border-box;
}
#latestNews .external_news .latest-news-content a{
    color: #fff;
}
#latestNews .latest-news-content p{
    color: #fff;
    font-size: 0.95em;
}
#latestNews .latest-news-footer{
    position: absolute;
    bottom: 0;
    left: 0;
    display: block;
    color: #ffbf3b;
    font-size: 0.7em;
    background-color: #2d2b27;
    width: 100%;
    height: 24px;
    /* line-height: 1.9em; */
    padding: 2px 7px;
    box-sizing: border-box;
}
#latestNews .latest-news-footer .latest-news-age{
    line-height: 1.8em;
}
#latestNews .latest-news-footer .latest-news-author{
    float:right;
}
#latestNews .latest-news-footer .latest-news-author p{
    color: #fff;
    font-size: 1em;
    line-height: 1.8em;
}


/* IN CASE YOU MISSED IT */

#you-missed-it, #you-missed-it-intro{
    width: 1000px;
    margin: 0 auto;
    padding-top: 15px;
}
#you-missed-it-intro{
    padding-top: 0px;
}
#you-missed-it-intro p{
    font-size: 19px;
}
#you-missed-it-intro h2{
    font-size: 3em;
    font-weight: normal;
    font-family: 'Din', Helvetica, Arial, sans-serif;
    margin-top: 30px;
}
#you-missed-it iframe{
    width: 100%;
    height: 400px;
    overflow: hidden;
    margin-bottom: 50px;
}

#you-missed-it .bloc{
    position: relative;
    overflow: hidden;
    width:32.5%;
    height: 302px;
    float:left;
    margin: 20px 0 10px 1%;
    /*border: 1px solid #dedede;*/
    background-color:white;
    box-sizing:border-box;
    -moz-box-sizing:border-box; /* Firefox */
}
#you-missed-it .bloc.first{
    width: 66.5%;
    margin: 20px 0px 0px 0px;
}
#you-missed-it .bloc img{
    width:100%;
    height: 300px;
    position: absolute;
    z-index: 0;

    -webkit-transition: all .4s ease-in-out;
    -moz-transition: all .4s ease-in-out;
    -o-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
}
#you-missed-it .bloc .bigLink{
}
#you-missed-it .bloc a.bigLink:hover img{
    width: 102%;
    height: 306px;
    margin-left: -1%;
    margin-top: -3px;
}
#you-missed-it .bloc a.bigLink:hover h2{

    background-image: -o-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, .3) 50%);
    background-image: -moz-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, .3) 50%);
    background-image: -webkit-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, .3) 50%);
    background-image: -ms-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, .3) 50%);
    background-image: linear-gradient(to top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, .3) 50%);
    filter: progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorStr='#000000', endColor=0);
    -ms-filter: progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorStr='#000000', endColor=0);
    }
#you-missed-it .blue-layer{
    position: absolute;
    top:0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.0);
}
#you-missed-it .bloc a.bigLink:hover .blue-layer{
    background: rgba(36,125,215,0.7);
}
#you-missed-it .bloc a.bigLink:hover h2{
    color: #fff;
}
#you-missed-it .bloc h2{
    margin: 0;
    position: absolute;
    z-index: 1;
    top: 0px;
    width: 100%;
    font-weight: 100;
    font-family: 'Din', Helvetica, Arial, sans-serif;
    font-size: 1.9em;
    text-transform: uppercase;
    padding: 8px 8px 3px 8px;
    /*background-color: #252e2d;*/
    color: #ffbf3b;
    height: 2em;

    background-image: -o-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, .5) 80%);
    background-image: -moz-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, .5) 80%);
    background-image: -webkit-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, .5) 80%);
    background-image: -ms-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, .5) 80%);
    background-image: linear-gradient(to top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, .5) 80%);
    filter: progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorStr='#000000', endColor=0);
    -ms-filter: progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorStr='#000000', endColor=0);
    }
#you-missed-it .bloc p{
    position: absolute;
    z-index: 1;
    bottom: 0;
    left: 0;
    padding: 25px 10px 5px 10px;
    font-size: 13px;
    font-family: Helvetica, sans-serif;
    color: #fdfdfd;
    margin: 0;
    width: 100%;
    box-sizing: border-box;

    background-image: -o-linear-gradient(bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, .5) 80%);
    background-image: -moz-linear-gradient(bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, .5) 80%);
    background-image: -webkit-linear-gradient(bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, .5) 80%);
    background-image: -ms-linear-gradient(bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, .5) 80%);
    background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, .5) 80%);
    filter: progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColor=0, endColorStr='#000000');
    -ms-filter: progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColor=0, endColorStr='#000000');
    }
#you-missed-it .bloc a.bigLink:hover p{
    padding: 31px 10px 5px 10px;

    background-image: -o-linear-gradient(bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, .3) 50%);
    background-image: -moz-linear-gradient(bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, .3) 50%);
    background-image: -webkit-linear-gradient(bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, .3) 50%);
    background-image: -ms-linear-gradient(bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, .3) 50%);
    background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, .3) 50%);
    filter: progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColor=0, endColorStr='#000000');
    -ms-filter: progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColor=0, endColorStr='#000000');

    }
#you-missed-it .bloc p small{
    display: block;
    color: #ffbf3b;
    margin-top: 5px;
    text-align: right;
    text-transform: uppercase;
    font-size: 0.8em;
    background-color: #2d2b27;
    margin-left: -10px;
    margin-right: -10px;
    margin-bottom: -5px;
    /* line-height: 1.9em; */
    padding: 3px 7px;
}
#you-missed-it .bloc a{
    /*border-top: 1px dashed #e5e5e5;*/
    /*padding: 10px 0;*/
    font-size: 13px;
    color: #00324b;
    width: 100%;
    display: block;
    text-decoration: none;
    padding: 0;
    margin: 0;
}
#you-missed-it .bloc a.click{
    padding: 10px;
    color: #ffbf3b;
}
#you-missed-it .bloc a.click:hover{
    background-color: #efefef;
}
#you-missed-it .bloc a:hover{
    text-decoration: underline;
}


/* BE PART OF IT */
#be-part, #be-part-intro{
    width: 1000px;
    margin: 0 auto;
    padding-top: 15px;
    background-color: #fff;
    padding: 20px 20px 45px 20px;
    box-sizing: border-box;
}
#be-part h2{
    margin-top: 40px;
    font-size: 3em;
    font-weight: normal;
    font-family: 'Din', Helvetica, Arial, sans-serif;
}
#be-part p{
    margin-bottom: 10px;
}
#be-part .left{
    float: left;
    width: 67.5%;
}
#be-part .right{
    float: left;
    width: 32.5%;
}
#be-part input{
    background-color: #ddd;
    padding: 10px;
    border: 0;
    font-size: 1.4em;
    font-family: 'Din', Helvetica, Arial, sans-serif;
}
#be-part input[type=submit]{
    text-transform: uppercase;
    color: #ffbf3b;
    background-color: #2d2b27;
    font-weight: bold;
    font-size: 1.1em;
    width: auto;
    padding: 10px 15px;
    position: relative;
    top: 1px;
}
#be-part input[type=submit]:hover{
    background-color: #494640;
}



#header-resource{
    position: fixed;
    top: 0px;
    left: 0px;
    z-index: 10;
    width: 100%;
    background: #403c39;
    /*background: #00324b;*/
    /*
    background-image: linear-gradient(bottom, rgb(99,100,99) 0%, rgb(112,112,112) 100%);
    background-image: -o-linear-gradient(bottom, rgb(99,100,99) 0%, rgb(112,112,112) 100%);
    background-image: -moz-linear-gradient(bottom, rgb(99,100,99) 0%, rgb(112,112,112) 100%);
    background-image: -webkit-linear-gradient(bottom, rgb(99,100,99) 0%, rgb(112,112,112) 100%);
    background-image: -ms-linear-gradient(bottom, rgb(99,100,99) 0%, rgb(112,112,112) 100%);

    background-image: -webkit-gradient(
        linear,
        left bottom,
        left top,
        color-stop(0, rgb(99,100,99)),
        color-stop(1, rgb(112,112,112))
    );
    -webkit-box-shadow: 0px 1px 5px #333;
    box-shadow: 0px 1px 5px #333;
    */

}
#header-resource.accrossAmerica{
    background-image: linear-gradient(bottom, rgb(0,50,75) 0%, rgb(0,51,77) 100%);
    background-image: -o-linear-gradient(bottom, rgb(0,50,75) 0%, rgb(0,51,77) 100%);
    background-image: -moz-linear-gradient(bottom, rgb(0,50,75) 0%, rgb(0,51,77) 100%);
    background-image: -webkit-linear-gradient(bottom, rgb(0,50,75) 0%, rgb(0,51,77) 100%);
    background-image: -ms-linear-gradient(bottom, rgb(0,50,75) 0%, rgb(0,51,77) 100%);

    background-image: -webkit-gradient(
        linear,
        left bottom,
        left top,
        color-stop(0, rgb(0,50,75)),
        color-stop(1, rgb(0,51,77))
    );
}

#menu-resource {
    position: fixed;
    top: 70px;
    left: 0px;
    z-index: 10;
    width: 100%;

    border-top: 1px solid #272727;
    background: #403c39;
    filter: alpha(opacity=90); /* internet explorer */
    -khtml-opacity: 0.9;      /* khtml, old safari */
    -moz-opacity: 0.9;       /* mozilla, netscape */
    opacity: 0.9;           /* fx, safari, opera */
}

#header {
    font: 12px Arial;
    text-transform: uppercase;
    font-weight: bold;
    height: 70px;
    /*
    width: 1000px;
    margin: 0px auto;
    */
    margin: 0 20px;
}
#header #logo {
    margin-top: 15px;
    float: left;
}
#logo_acrossamerica {
    margin-top: 12px;
    float: left;
}
#anideaborninswitzerland_aa {
    color: #fff;
    text-transform: none;
    font-weight: normal;
    font-family: DIN, Helvetica, sans-serif;
    font-size: 1.5em;
    margin-top: 64px;
    margin-left: 300px;
    float: left;
    position: absolute;
}

/*
#homeBlock { border: 0px solid #0f0;
    position: absolute;
    top: 115px;
    left: 0px;
    width: 100%;
    overflow: hidden;
    padding: 25px 0px 25px 0px;
}

#homeBlock .media{
    width: 492px;
    height: 296px;
    overflow: hidden;
}
*/

.centering{
}

#headerSponsors {
    float: right;
}
#languages {
    /*margin-top: 11px;
    margin-left: 20px;
    float: right;*/
    text-transform: uppercase;
    font-family: 'Din', Helvetica, Arial, sans-serif;
    font-size: .7em;
    color: #fff;

    position: absolute;
    right: 0px;
    top:15px;
}
div.tx-srlanguagemenu-pi1 {padding: 0px; margin: 0px;}

#languages .CUR a {
    color: #ffbf3b;
}
#languages .SPC,
#languages .NO a {
    color: #fff;
}
#headerMenu{
    margin-top: 15px;
    float: right;
}
#headerMenu a{color:  #e7e8ea; text-decoration: none; padding: 0px 0px 0px 10px;}
#headerMenu a:hover{color: #fff; text-decoration: none;}
#headerMenu .selected a{color: #fff; text-decoration: none;}


/*
#languages:after {
    content: ".";
    display: block;
    height: 0;
    font-size:0;
    clear: both;
    visibility: hidden;
}
*/

/* delete timeline title */
#page-2 #timelineTitle,
#page-40 #timelineTitle,
#page-39 #timelineTitle,
#page-115 #timelineTitle,
#page-59 #timelineTitle,
#page-61 #timelineTitle,
#page-60 #timelineTitle,
#page-51 #timelineTitle,
#page-128 #timelineTitle {
    visibility: hidden;
}
#page-40 #search_form,
#page-39 #search_form,
#page-115 #search_form,
#page-59 #search_form,
#page-61 #search_form,
#page-60 #search_form,
#page-51 #search_form,
#page-128 #search_form {
    visibility: hidden;
}

/* conatiner_wrap is empty in donate and contact*/
#page-39 #container_wrap,
#page-128 #container_wrap,
#page-129 #container_wrap,
#page-130 #container_wrap {
    display: none;
}
#page-137 #highlight .highlight-content .csc-textpic-text,
#page-140 #highlight .highlight-content .csc-textpic-text,
#page-139 #highlight .highlight-content .csc-textpic-text {
    width: 470px;
    padding: 0px 0px 20px 0px;
}

#timelineTitle {
    font-family: DIN, Helvetica, sans-serif;
    font-size: 30px;
    margin: 20px 0 30px 34px;
    color: #4d4d4d;
}


#container_wrap{
    padding-top: 0px !important;
    width: 100%;
    background: #fff;
    padding-bottom: 100px;
}


#container{
    width: 1000px;
    margin: 0px auto;
    background: transparent;
    /*overflow: hidden;*/
}

/*
a {color: #00f; text-decoration: none;}
a:hover {color: #00f; text-decoration: underline;}
a:active {color: #00f;}
a:visited {color: #00f;}
*/

a img{border: 0px;}
a:hover img{border: 0px;}

p{
    margin: 0px;
}

h1, h2, h3, h4 {
    margin: 0px 0px 8px 0px;
    text-transform: uppercase;
    font: 14px Arial;
    color: #000;
}

input, textarea {width: 250px; margin: 2px 0px 2px 0px;}


/* BREADCRUMB */

#rootline {border: 0px solid #0f0;
    width: 980px;
    pheight: 20px;
    margin: 0px 0px 20px 0px;
    padding: 0px 0px 0px 0px;
    background: transparent;
    overflow: hidden;
    color: #9f9f9f;
    font-weight: bold;
    font: 12px Arial;
    border-bottom: 0px solid #ddd;
    border-top: 0px solid #ddd;
}

#rootline a{color: #9f9f9f; font-weight: bold; text-decoration: none; padding: 0px 3px 0px 3px;}
#rootline a:hover{color: #9f9f9f; font-weight: bold; text-decoration: underline;}
#rootline span{padding: 0px 3px 0px 3px; font-weight: bold; color: #4a4a4a;}
#rootline a.selected{padding: 0px 3px 0px 3px; font-weight: bold; color: #4a4a4a; text-decoration: none;}
#rootline a.selected:hover{padding: 0px 3px 0px 3px; font-weight: bold; color: #4a4a4a; text-decoration: underline;}


/* TT NEWS */

div.newsImage {
    width: 440px;
    height: 150px;
    overflow: hidden;
    clear:both;
}
div.newsImage a {
    display:none
}
div.newsImage a:first-child { display:block; }

div.newsImage img{
    margin: 0px 8px 0px 0px;
}



/* T3 stuff */

.tx-ttnews-browsebox {margin: 15px 0px 0px 0px;}
.csc-textpic-caption {color: #000;}

#TSFE_ADMIN_PANEL_FORM {
    opacity: 0;
    position: absolute;
    bottom: 0px;
}




#footer_tags {
    margin: 30px 0 0 0;
}
#footer_tags ul {
    list-style: none;
    text-transform: uppercase;
    width:12%;
    margin-right: 0.5%;
    float:left;
    display:inline;
}
#footer_tags li {
    font-size: .7em;
}
#footer_tags li.footer_tags_letter {
    color: #ffbf3b;
}
#footer_tags a {
    color: #fff;
    text-decoration: none;
}
#footer_tags a:hover {
    color: #ffbf3b;
}




/* countdown */
#countdown-container {
    /*background: #03223e url('/tadmin/fileadmin/design_2013/countdown-logo.png') 0 50% no-repeat;*/
    background: #03223e;
    height: 150px;
    width: 100%;
    position: relative;
}
#countdown-image{
    position: absolute;
    top:50%;
    height: 200px;
    margin-top: -100px;
    left:10%;
    width: 234px;
    margin-left: -117px;
}
#countdown-image-title{
    position: absolute;
    top:50%;
    height: 150px;
    margin-top: -75px;
    left:29%;
    width: 260px;
    margin-left: -130px;
}
#countdown-infos {
    font-family: 'DIN', Helvetica, sans-serif;
    color: #fff;
    font-size: 2em;
    line-break: strict;
    line-height: 1.2em;
}
#countdown-t1, #countdown-t2, #countdown-t3{
    font-family: 'DIN', Helvetica, sans-serif;
}
#countdown-t1  {
    position: absolute;
    right: 35%;
    top:15%;
}
#countdown-t2  {
    position: absolute;
    right: 20%;
    top: 38%;
}
#countdown-t3  {
    position: absolute;
    right: 2%;
    top: 51%;
}
#countdown-container #countdown {
    font-weight: bold;
    font-size: 2.5em;
    color: #71bf44;
}
